@charset "UTF-8";

/*	Project:			The Post Publishing Public Company Limited
	Version:			2.0 (iPostToday)
	Author:				Samart Ya-Hyaman
	Department:			Post Digital
	copyright:			since 2009 The Post Publishing Public Company Limited
	
	modify by:			Radiz
	last update on:		15 May 2009
	
	......................................................................... */


/*	RESET:
	......................................................................... */
	* {margin: 0; padding: 0; outline: none;}

	body {
		font-family: "Lucida Grande", Arial, Helvetica;
		font-size: 13px;
		color: rgb(102,102,102);
	}

	a {color: rgb(65,92,158);}
	a:hover {color: rgb(65,92,158); text-decoration: none;}

	img, fieldset {border: none;}	
	p {line-height: 18px; margin-bottom: 18px;}
	em {color: rgb(153,153,153); font-style: normal;}
	strong {color: rgb(85,85,85);}
	ul {list-style:  none; line-height: 18px;}
	ol {margin-left: 22px;}
	address {font-style: normal; margin-bottom: 0 !important; padding-bottom: 10px;}
	
	h2 {
		color: rgb(65,92,158); 
		font-size:20px; 
		font-weight: normal; 
		padding: 5px 0 20px;
		text-transform: uppercase;
	}
	
	h3 {color: rgb(85,85,85); font-size: 13px;}
	h4 {color: rgb(85,85,85); font-size: 15px; font-weight: normal;}


/*	DEFAULT STRUCTURE CONTROL: 
	......................................................................... */
	
	#wrapper {margin: 18px auto; width: 950px;}
	#wrapper #headerWrapper {margin-bottom: 54px; width: 950px;}	
	#wrapper #container {margin-bottom: 36px; width: 950px;}
	
	#container #mainNavigation {
		border-top: 1px solid rgb(207,207,207);
		float: left;
		width: 224px;
	}
	
	#container #toc {
		border-top: 1px solid rgb(207,207,207);
		float: right;
		padding-top: 10px;
		width: 708px;
	}
	
	#wrapper #footerWrapper {
		border-top: 1px solid rgb(207,207,207);
		padding-top: 5px;
		width: 950px;
	}


/*	DEFAULT CONTENTS CONTROL:
	......................................................................... */	
	
	#wrapper .productContent h3 {color: rgb(85,85,85); font-size: 18px; font-weight: normal;}
	#wrapper .infoContent h3 {color: rgb(65,92,158); font-size: 13px;}

	#wrapper #toc ul, #wrapper #toc ol {margin-bottom: 18px;}

	#wrapper .marginRightNone {margin-right: 0 !important;}
	#wrapper .floatLeft {float: left; margin-right: 18px;}
	#wrapper .boderTop {border-top: 1px solid rgb(207,207,207);}


	/*	=defined for #header
		................................................................. */
		
		#headerWrapper h1 {
			background: url(../images/thePost_logo.gif) no-repeat;
			border-top: 1px solid rgb(207,207,207);
			float: left;
		}
		
		#headerWrapper h1 a {
			display: block;
			height: 100px;
			text-decoration: none;
			width: 345px;
		}
		
		#headerWrapper h1 a span {visibility: hidden;}
		#headerWrapper p {
			border-top: 1px solid rgb(207,207,207);
			float: right; 
			font-size: 17px; 
			padding: 40px 0 0 18px; 
			width: 569px;
		}


	/*	=defined for #content
		................................................................. */								
		#mainNavigation li {width: 224px;}
		#mainNavigation li a {
			width: 224px;
			border-bottom: 1px solid rgb(207,207,207);
			color: rgb(34,34,34);
			display: block;
			height: 13px;
			padding: 10px 0;			
			text-decoration: none;
			outline: none;
			_overflow: hidden;
		}
		
		#mainNavigation li a:hover {color: rgb(65,92,158);}
		#mainNavigation li a.active {width: 219px; background: rgb(65,92,158); color: rgb(255,255,255); padding-left: 5px;}
		#mainNavigation li a.active:hover {color: rgb(255,255,255);}

		#mainNavigation li ul {list-style: none;}
		#mainNavigation li ul li a {width: 194px; color: rgb(85,85,85); padding-left: 30px;}
		#mainNavigation li ul li a.active {width: 194px; background: none; color: rgb(65,92,158); padding-left: 30px;}
		#mainNavigation li ul li a.active:hover {color: rgb(65,92,158);}


	/*	=defined for Panel is multiple
		#productCategory, #newspaperSection, #weeklySections,
		#threeMainSections, #navigationTab
		................................................................. */		
		
		#productCategory ul, #newspaperSection, .threeMainSectionsList, 
		#weeklySections, .digitalMediaList, .pocketBooksList ul, 
		.latestNews, .newsReleaseList, .newsReleaseList ul {
			width: 708px;
		}

		#productCategory ul li, #newspaperSection li, .threeMainSectionsList li, 
		.pocketBooksList ul li {
			float: left; margin: 0 18px 0 0; width: 224px;
		}
		
		.list-of-contents {list-style: disc outside; margin-left: 15px;}



	/*	=set h3 
		for panel need use ONLY
		................................................................. */	
		
		#weeklySections h3, #threeMainSections h3 {
			border-bottom: 1px solid rgb(207,207,207);
			font-size: 15px !important;
			font-weight: normal;
			float: left;
			height: 25px;
		}

		#weeklySections h3 {width: 363px;}
		#threeMainSections h3 {width: 418px;}
			

	/*	=set #naviationTap 
		for panel need use ONLY
		................................................................. */
		
		#weeklySections #navigationTab {float: right; width: 345px;}
		#threeMainSections #navigationTab {float: right; width: 290px;}
		#internationalSections #navigationTab {float: right; width: 690px; padding-left: 18px;}


	/*	=defined for Panel is fix property
		#productCategory, #newspaperSection, #weeklySections,
		#threeMainSections, #navigationTab, #businessContact
		................................................................. */
		
		#productCategory {border-top: 1px solid rgb(207,207,207); padding-top: 5px;}
		#productCategory ul li a {color: rgb(51,51,51); text-decoration: none;}
		#productCategory ul li a img {border: 1px solid rgb(207,207,207); padding: 6px;}
		#productCategory ul li a:hover img {border: 1px solid rgb(73,125,170); padding: 6px;}

		#newspaperSection h3 {font-size: 15px !important; font-weight: normal;}

		#weeklySections dl, #internationalSections dl {clear: both; padding: 18px 0 36px; width: 708px;}
		#weeklySections dl dt, #internationalSections dl dt {float: left; margin-right: 18px;}

		#threeMainSections {clear: both;}
		#threeMainSections h4 {clear: both; padding: 18px 0;}
		
		.threeMainSectionsList {clear: both; margin-bottom: 0 !important;}
		.threeMainSectionsList li {margin-bottom: 0 !important;}

		#navigationTab {
			background: url(../images/bg/bg_border.gif) 0 100% repeat-x;
			height: 26px; 
			margin-bottom: 0 !important;
		}
		
		#navigationTab li {float: left;}
		#navigationTab li.borderRight {border-right: 1px solid rgb(207,207,207);}
		#navigationTab li a {
			border-color: rgb(207,207,207); 
			border-style: solid;
			border-width: 0 0 1px 1px; 
			color: rgb(85,85,85); 
			display: block; 
			padding: 3px 10px 4px; 
			text-decoration: none;
		}
		
		#navigationTab li a:hover {color: rgb(65,92,158);}
		#navigationTab li a.active {
			border-color: rgb(207,207,207) rgb(207,207,207) rgb(255,255,255) rgb(207,207,207) ;
			border-style: solid;
			border-width: 1px 0 1px 1px; 
			color: rgb(65,92,158);
			padding-bottom: 3px;
		}
		
		.vdoPresentation {
			background: url(../images/bg/bg_tv-radio.jpg) no-repeat; 
			height: 271px; 
			margin-bottom: 18px; 
			position: relative;
			width: 708px;
		}
		
		.vdoPresentation p {
			background: rgb(0,0,0); 
			height: 230px; 
			left: 25px; 
			position: relative; 
			top: 25px; 
			width: 320px;
		}
		
		.digitalMediaList {margin-bottom: 0 !important;}
		.digitalMediaList li {float: left; margin-right: 18px; width: 345px;}		
		
		.pocketBooksList h3 {
			border-top: 1px solid rgb(207,207,207); 
			clear: both; 
			color: rgb(65,92,158) !important; 
			font-size: 15px !important; 
			padding: 10px 0;
			width: 708px;
		}
		
		.pocketBooksList h4 {color: rgb(51,51,51) !important; font-size: 13px;}
		.pocketBooksList ul {clear: both; margin-bottom: 0 !important;}
		
		#corpateContact dl {border-bottom: 1px solid rgb(207,207,207);}
		
		#corpateContact dl dt {
			display: block;
			padding: 10px 0;
			border-top: 1px solid rgb(207,207,207);
			cursor: pointer;
		}
		
		#corpateContact dl dt:hover {background: rgb(241,241,241);}
		
		/*#corpateContact dl dt a {display: block; padding: 10px 0; text-decoration: none; outline: none;}*/
		
		#corpateContact dl dd {width: 708px;}
		#corpateContact dl dd h3 {color: rgb(85,85,85) !important;}
		#corpateContact dl dd h3 a {color: rgb(85,85,85); text-decoration: none;}
		#corpateContact dl dd h3 a:hover {color: rgb(65,92,158); text-decoration: none;}
		#corpateContact dl dd ul {padding-left: 30px;}
		
		.latestNews h2, .newsReleaseList h2 {
			font-size: 15px !important; 
			margin-bottom: 10px; 
			padding: 0; 
			text-transform: none;
		}
		
		.latestNews h3, .newsReleaseList h3 {color: rgb(85,85,85) !important; font-weight: normal;}
		.latestNews h3 {font-size: 18px !important;}
		
		.newsReleaseList h3 {font-size: 15px !important;}
		.newsReleaseList a {color: rgb(85,85,85); text-decoration: none;}
		.newsReleaseList ul {border-top: 1px solid rgb(207,207,207);}
		.newsReleaseList ul li {border-bottom: 1px solid rgb(207,207,207); padding-top: 15px;}
		
		.pageNavigation {text-align: center;}
		.pageNavigation a {border: 1px solid rgb(207,207,207); margin: 0 1px; padding: 1px 5px; text-decoration: none;}
		.pageNavigation a:hover { background: rgb(65,92,158); color: rgb(255,255,255);}
		.pageNavigation a.active {background: none; border: none; color: rgb(85,85,85);}
		
		#businessContact {
			border-color: rgb(207,207,207);
			border-style: solid;
			border-width: 1px 0;
			padding-top: 5px;
		}
		
		#businessContact h3 {color: rgb(65,92,158) !important; font-size: 13px !important;}
	
		
	/*	=defined for form
		................................................................. */	
		form label {
			color: rgb(65,92,158); 
			display: block; 
			font-size: 15px; 
			margin-bottom: 6px;
		}
		
		form select {width: 224px;}
		form textarea {width: 466px;}
		form img {margin-top: 6px;}	
		
		form #e-mail, form #code, form textarea {border: 1px solid rgb(65,92,158); padding: 2px;}
		form #e-mail:focus, form #code:focus, form textarea:focus {border: 2px solid rgb(65,92,158); padding: 1px;}
		
		#e-mail {width: 345px;}
		#code {width: 220px;}
					
		form .submit, form .reset {
			border: none; 
			cursor: pointer; 
			height: 21px; 
			width: 47px;
		}
		
		.submit {background: url(../images/button/btn_send.gif) no-repeat;}
		.reset {background: url(../images/button/btn_clear.gif) no-repeat;}
		
		
	/*	=defined for Clear
		................................................................. */		
		
		#headerWrapper:after, #container:after, #newspaperSection:after, 
		#weeklySections:after, #weeklySections dl:after, #threeMainSections:after, 
		.threeMainSectionsList:after, #internationalSections dl:after, .digitalMediaList:after, 
		.pocketBooksList ul:after, .latestNews:after, .newsReleaseList:after, .newsReleaseList ul li:after {			
			content: '.';
			clear: both;
			display: block;
			height: 0;
			visibility: hidden;
		}
		
	/*	=defined for jQuery Effects
		................................................................. */
		
		.subNavigation {display: none;}
		.toggle .subNavigation {display: block;}
		
		